"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = void 0;

var _demo = _interopRequireDefault(require("./demo"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var components = {
  Demo: _demo["default"]
};

var install = function install(Vue) {
  if (install.installed) return;
  Object.keys(components).forEach(function (key) {
    Vue.component(components[key].name, components[key]);
  });
};

var API = {
  install: install
};
var _default = API;
exports["default"] = _default;